/*----------- Font connection ----------*/
@font-face {
	font-family: 'Panton';
	src: url('../fonts/Panton-Regular.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Panton-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/Panton-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/Panton-Regular.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/Panton-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/Panton-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 400;
}

@font-face {
	font-family: 'Panton';
	src: url('../fonts/Panton-SemiBold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Panton-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/Panton-SemiBold.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/Panton-SemiBold.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/Panton-SemiBold.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/Panton-SemiBold.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 600;
}

@font-face {
	font-family: 'Panton';
	src: url('../fonts/Panton-Bold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Panton-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/Panton-Bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/Panton-Bold.woff') format('woff'), /* Pretty Modern Browsers */
		url('../fonts/Panton-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/Panton-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: 700;
}

/* Specification */

body {
	font: 400 18px/1.4em 'Panton', sans-serif;
	letter-spacing: 0em;
	color: #000;
}

.container {
	margin: 0 auto;
}

body, p, div, ul, li, a, h1, h2, h3, h4, span, button, input {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

ul, li{
	list-style: none;
}

a, a:hover, a:active {
	text-decoration: none;
}

a, button {
	transition: all 0.2s ease;
}

input, input:hover, input:focus, input:active, button, button:hover, button:focus, button:active {
    outline: none;
    border: none;
}

.button {
	display: block;
	font-size: 15px;
	font-weight: 400;
	line-height: 55px;
	color: #FFF;
	max-width: 240px;
	width: 100%;
	height: 55px;
	background-color: #E00505;
	text-align: center;
	cursor: pointer;
	transition: all 0.3s ease;
}

.button:hover {
	color: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.9);
}

.button:active {
	color: #fff;
	box-shadow: 0 1px 10px rgba(0,0,0,0.3) inset;
}

.section-title {
	font-weight: 700;
	font-size: 48px;
	letter-spacing: 0em;
} 

/* Header */

.header {
	background-color: #012537;
	color: #FFF;
}

.navigation {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	padding: 45px 0;
}

.logo__link {
	font-weight: 700;
	font-size: 14px;
	letter-spacing: 0.065em;
	text-transform: uppercase;
	color: #fff;
}

.logo__link:hover, .menu__list a:hover, .call__phone:hover {
	color: #fff;
}

.menu__list li {
	margin-left: 55px;
}

.menu__list a {
	font-weight: 400;
	font-size: 14px;
	color: #FFF;
	line-height: 1.4em;
	padding: 4px 6px;
	position: relative;
}

.menu__list a:after, .call__phone:after {
	content: '';
	width: 0%;
	height: 1px;
	background: #FFF;
	position: absolute;
	bottom: 0;
    left: 0;
	transition:  all 0.3s ease;
}

.call__phone:after {
	transition:  all 0.4s ease;
}

.menu__list a:hover:after, .call__phone:hover:after {
	width: 100%;
}

.menu__service {
	position: relative;
}

.menu__sublist {
	width: 250px;
	position: absolute;
	top: 0px;
    left: -10px;
    padding-top: 33px;
    display: none;
    z-index: -1;
}

.menu__sublist li {
	margin-left: 0;
	padding: 15px 0 0px 11px;
    background-color: rgba(0, 0, 0, 0.4);
}

.menu__sublist li:last-child {
	padding-bottom: 15px;
}

.menu__service:hover .menu__sublist {
	display: block;
}

.call {
	text-align: right;
}

.call__phone {
	font-weight: 700;
	font-size: 16px;
	color: #FFF;
	padding: 4px 6px;
	position: relative;
}

.burger__btn {
	background: transparent;
	border: none;
	height: 25px;
}

.burger__btn span, .burger__btn span:after, .burger__btn span:before {
	width: 30px;
    height: 3px;
    background-color: #fff;
}

.burger__btn span {
	display: block;
	position: relative;
}

.burger__btn span:after {
	content: '';
	position: absolute;
	top: -10px;
	left: 0;
}

.burger__btn span:before {
	content: '';
	position: absolute;
	bottom: -10px;
	left: 0;
}

.burger_fixet {
	position: fixed;
	top: 31px;
    right: 21px;
	z-index: 3;
}

.burger_fixet .burger__btn span, .burger_fixet .burger__btn span:after, .burger_fixet .burger__btn span:before {
	background-color: #c5bfbf;
	box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
}

/*  <Menu Bar>  */

.burger-menu {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 8;
	display: none;
}

.back-menu, .modal__back {
	width: 100%;
	height: 100%;
	/*position: fixed;*/
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.3);
}

.bar {
	width: 300px;
	height: 100%;
	background-color: #FFF;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 11;
	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.9);
}

.bar__close {
	font-size: 26px;
	font-weight: 600;
    color: #858585;
    background: transparent;
	position: absolute;
   	top: 30px;
    right: 25px;
}

.bar__list {
	padding-top: 60px;
}

.bar__list a {
	display: block;
	font-size: 16px;
	font-weight: 600;
	line-height: 3.5em;
    padding: 0 20px;
	letter-spacing: 0.01em;
	color: rgb(56, 56, 56);
	position: relative;
	transition: all 0s ease;
}

.bar__list a:hover {
	color: #fff;
	background-color: #4f5254;
}

.bar__list li:not(:last-child) :after {
	content: '';
	width: 75px;
	height: 1px;
	background: #DEE6E9;
	position: absolute;
	bottom: -1px;
    left: 20px;
}

.bar__call {
	font-size: 17px;
	line-height: 1.4em;
    margin: auto 0 0 0;
    text-align: center;
    background-color: #4f5254;
}

.bar__phone {
	color: #fff;
	letter-spacing: 0;
    line-height: 1.5em;
    position: relative;
    display: block;
    padding: 13px 0;
}

.bar__phone:hover, .bar__phone:focus, .bar__phone:active {
	color: #fff;
}

.bar__phone p:before {
	content: url('../img/phone-icon.svg');
	position: absolute;
	top: 15px;
    left: 71px;
}

.our-news {
	padding: 50px 0;
}

.main-slide {
	position: relative;
	padding: 120px 0 185px 0;
}

.main-slide:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.6);
}

/* Точки (булиты) */ 
.main .slick-dots{
	position: absolute;
    right: 20%;
    top: 391px;
    text-align: right;
} 
.main .slick-dots li{
	list-style: none;
} 

/* Элемент точки */ 
.main .slick-dots li button {
	font-size: 0;
	width: 18px;
	height: 2px;
	background-color: #fff;
} 

/* Активная точка */ 
.main .slick-dots li.slick-active button {
	width: 33px;
} 

.offer {
	margin-top: 249px;
	position: relative;
	z-index: 2;
	min-height: 179px;
}

.offer__title {
	font-weight: 700;
	font-size: 60px;
	color: #FFF;
	max-width: 949px;
	letter-spacing: 0em;
}

.offer__btn {
	margin-top: 48px;
	transition: all 0.3s ease;
	position: relative;
}

.offer__btn:hover {
	color: #fff;
	left: -1px;
	top: -1px;
	box-shadow: 0 0 20px rgba(0,0,0,0.7);
}

.offer__btn:active {
	box-shadow: 0 0 17px rgba(0,0,0,0.3) inset;
}

/* About company */

.about-company {
	padding: 148px 0 125px 0;
}

.about__title {
	margin-bottom: 71px;
}

.about__info {
	max-width: 878px;
	margin-left: 196px;
	font-size: 26px;
	line-height: 1.45em;
}

/* Ventilation */

.ventilation {
	padding: 107px 0 30px 0;
}

.conditioning {
	margin-bottom: 79px;
}

.air__sentence {
	width: 225px;
	height: 370px;
}

.air__sentence, .straight {
	overflow: hidden;
	position: relative;
}

.air__pic, .straight__img {
	object-fit: cover;
}

.air__overlay, .straight__overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
	padding: 38px 33px;
	transition:  all 0.6s ease;
}

.straight__overlay {
	transition:  all 0.5s ease;
}

.air__sentence:hover .air__overlay, .straight:hover .straight__overlay {
	height: 0%;
	padding: 0 33px;
}

.conditioning__title {
	margin-bottom: 16px;
}

.air__title, .straight__title {
	font-weight: 600;
	font-size: 20px;
	color: #fff;
	transition:  all 0.1s ease;
}

/* Brand Logos */

.brand-logos {
    padding: 220px 0 0px 0;
}

.brandlogos {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

.brandlogos__wrap {
	text-align: center;
	margin-bottom: 95px;
}

.brandlogos__pic {
	max-width: 100%;
	width: 150px;
}

/* Shell Production */

.shell-production {
    padding: 125px 0 227px 0;
}

.shell {
	margin-bottom: 86px;
}

.shell__title {
	margin-bottom: 41px;
    max-width: 980px;
}

.shell__spoiler {
	cursor: pointer;
}

.shell__ellipse, .advantages__ellipse {
	width: 30px;
	height: 30px;
	border: 1px solid #E00505;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 18px;
}

.shell__spoiler {
	font-weight: 600;
	font-size: 15px;
}

.spoiler-info {
	margin-left: 46px;
	font-size: 20px;
    max-width: 877px;
	line-height: 1.42em;
	display: none;
	margin-top: 22px;
}

.straight {
	width: 378px;
	height: 300px;
}

.arrow {
	transition: all 0.3s ease;
}

.active .arrow {
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

/* Our Advantages */

.our-advantages {
	background: #012537 url('../img/back-montage.jpg') no-repeat center top / cover;
	color: #FFF;
	padding: 149px 0 186px 0;
	position: relative;
}

.our-advantages:before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	position: absolute;
	top: 0;
	left: 0;
}

.results {
	text-align: center;
	max-width: 263px;
	width: 100%;
	margin: 0 auto;
	margin-top: 74px;
}

.results__icon_helmet {
	padding: 28px 0 7px 0;
}

.advantages__title {
	margin-bottom: 38px;
}

.results__title {
	font-weight: 600;
	font-size: 18px;
	margin-top: 26px;
}

/* Reservoirs Insulation */

.reservoirs {
	padding: 192px 0 158px 0;
}

.insulation {
	margin-bottom: 109px;
}

.insulation__title {
	margin-bottom: 53px;
}

.insulation__wrap {
	padding-left: 194px;
}

.insulation__info {
	max-width: 815px;
    letter-spacing: 0.02em;
    margin-bottom: 15px;
}

.insulation__list li {
	margin: 0 0 4px 64px;
	position: relative;
}

.insulation__list li:before {
	content: url(../img/Ellipse-13.svg);
	position: absolute;
	top: -2px;
    left: -14px;
}

.insulation__btn {
	margin-top: 51px;
    margin-left: 194px;
}

/* Roof Installation */

.roof-instal {
	padding: 158px 0 218px 0;
}

.roof {
	padding-top: 96px;
}

.roof-img img {
	max-width: 100%;
}

.roof-img {
	max-width: 555px;
    width: 100%;
}

.roof__title {
	margin-bottom: 38px;
}

.roof__info {
	line-height: 1.45em;
}

.roof__info:not(:last-child) {
	margin-bottom: 26px;
}

.benefit__title {
	background-color: #EFEFEF;
	max-width: 555px;
	width: 100%;
	line-height: 80px;
	text-align: center;
	margin: 113px 0 46px 0;
	font-weight: 700;
	font-size: 20px;
}

.benefit__list li {
	margin: 0 0 12px 64px;
	font-weight: 600;
	position: relative;
}

.benefit__list li:before {
	content: url(../img/Ellipse-13.svg);
	position: absolute;
	top: -2px;
    left: -14px;
}

.price-roof {
	margin-top: 116px;
}

.price-roof span {
	font-weight: 700;
	font-size: 24px;
}

.price-roof__btn {
	margin: 36px auto 0 auto;
	max-width: 160px;
	width: 100%;
}

.tank {
	max-width: 1140px;
	width: 100%;
}

/* Project Gallery */

.project-gallery {
	padding: 91px 0 130px 0;
	background: #d5d6db url('../img/iron-back.jpg') no-repeat center top / cover;
	overflow: hidden;
}

.wrapp {
	margin-bottom: 52px;
}

.gallery {
	position: relative;
	min-width: 0;
	width: 2437px;
	left: 50%;
    transform: translate(-50%, 0);
}

.gallery__wrap {
	width: 749px;
	height: 510px;
	position: relative;
	margin: 15px;
	overflow: hidden;
	object-fit: cover;
}

.gallery__img {
	
}

.gallery__overlay {
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	padding: 40px 46px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: flex-end;
	background-color: rgba(255, 255, 255, 0.6);
	transition: all 0.4s ease;
	text-shadow: 1px 1px 2px #000;
}

.slick-center .gallery__overlay {
	background-color: rgba(0, 0, 0, 0.6);
}

.gallery__overlay:hover {
	color: #fff;
	text-shadow: 1px 1px 5px #000;

}

.gallery__title {
	font-weight: 700;
	font-size: 20px;
}

/* Слайдер */ 
 .slick-slider{} 
/* Слайдер запущен */ 
 .slick-slider.slick-initialized{} 
/* Слайдер с точками */ 
 .slick-slider.slick-dotted{}


/* Ограничивающая оболочка */ 
.slick-list {
	overflow: hidden;
} 
/* Лента слайдов */ 
.gallery .slick-track{
	display: flex;
}

/* Слайд */ 
.slick-slide{} 
/* Слайд активный (показывается) */ 
.slick-slide.slick-active{} 
/* Слайд основной */ 
.slick-slide.slick-current{} 
/* Слайд по центру */ 
.slick-slide.slick-center{} 
/* Клонированный слайд */ 
.slick-slide.slick-cloned{}


/* Стрелка */ 
.slick-arrow{
	position: absolute;
	top: 50%;
	margin: -25px 0 0 0;
	z-index: 10;
	font-size: 0;
	width: 25px;
	height: 50px;
} 

/* Стрелка влево */ 
.slick-arrow.slick-prev{
	left: 709px;
	background: url('../img/left.svg') 0 0 / 100% no-repeat;
} 

/* Стрелка вправо */ 
.slick-arrow.slick-next{
	right: 709px;
	background: url('../img/right.svg') 0 0 / 100% no-repeat;
} 

/* Стрелка не активная */ 
.slick-arrow.slick-disabled{}

.lb-data .lb-number {
	display: none !important;
}



/* Consultation */

.consultation {
	padding: 122px 0;
	background: #bdc7d3 url('../img/210901.jpg') no-repeat center top / cover;
}

.wrapper {
	max-width: 556px;
	min-height: 657px;
	transition: all 0.4s ease;
}

.form {
	max-width: 556px;
	background-color: #fff;
	padding: 64px 64px 88px 68px;
	margin-right: 62px;
}

.form__title {
	margin-bottom: 24px;
}

.form__text {
	margin-bottom: 56px;
	font-weight: 600;
	line-height: 1.2em;
}

.form__input {
	display: block;
	max-width: 420px;
	width: 100%;
	height: 55px;
	background-color: #F2F2F2;
	padding: 19px 26px;
}

.form__input:not(:last-child) {
	margin-bottom: 25px;
}

.form__btn {
	margin-top: 55px;
	max-width: 160px;
	width: 100%;
}

.form .form__input:focus {
	color: #000;
}

.form .form__input::-webkit-input-placeholder {
	font-weight: 600;
	font-size: 14px;
	color: #7D7D7D;
}

.form .form__input::-moz-placeholder {
	font-weight: 600;
	font-size: 14px;
	color: #7D7D7D;
}

.form .form__input:-moz-placeholder {
	font-weight: 600;
	font-size: 14px;
	color: #7D7D7D;
}

.form .form__input:-ms-input-placeholder {
	font-weight: 600;
	font-size: 14px;
	color: #7D7D7D;
}

.form .form__input:focus::-webkit-input-placeholder {
	font-weight: 600;
	font-size: 14px;
	color: #7D7D7D;
}

.form .form__input:focus::-moz-placeholder {
	font-weight: 600;
	font-size: 14px;
	color: #7D7D7D;
}

.form .form__input:focus:-moz-placeholder {
	font-weight: 600;
	font-size: 14px;
	color: #7D7D7D;
}

.form .form__input:focus:-ms-input-placeholder {
	font-weight: 600;
	font-size: 14px;
	color: #7D7D7D;
}

/* Footer */

.footer {
	padding: 26px 0 15px 0;
	font-size: 14px;
}

/*Modal Window*/

.modal {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 13;
}

.modal__win {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 15;
}

.modal__close {
    font-weight: 600;
    font-size: 25px;
    color: #858585;
    position: absolute;
    top: 15px;
    right: 14px;
    background: transparent;
    padding: 6px 12px;
}

.modal__form {
	position: relative;
	margin: 0;
}

.back-menu, .modal__back {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.6);
}

.modal__form {
	border-radius: 5px;
}

.modal__report {
	max-width: 556px;
	background-color: #fff;
	padding: 64px;
	display: none;
	border-radius: 5px;
	color: #000;
}

.form {
	position: relative;
}

#phone-error {
	position: absolute;
	top: 375px;
    left: 70px;
	color: #E00505;
}

#phone2-error {
	position: absolute;
	top: 375px;
    left: 70px;
	color: #E00505;
}

.our-contacts {
	padding: 25px 0;
	background-color: #3e4043;
}

.contacts {
	padding: 0 25px;
}

.contacts:not(:last-child) {
	border-right: 1px solid #fff;
}

/* ------------------------ Media Queries ---------------------------- */

/* ---------- 992 - 1366px ------------ */
@media screen and (max-width: 1366px) {
	.navigation {
		padding: 36px 0;
	}

	.menu__list li {
	    margin-left: 44px;
	}

	.menu__list a {
	    font-size: 13px;
	}

	.call__phone {
	    font-size: 15px;
	}

	.offer {
	    margin-top: 179px;
	}

	.offer__title {
	    font-size: 41px;
	}

	.offer__btn {
		margin-top: 29px;
	}

	.button {
		font-size: 13px;
		line-height: 45px;
		max-width: 203px;
		height: 45px;
	}

	.about-company {
	    padding: 104px 0 98px 0;
	}

	.about__title {
	    margin-bottom: 50px;
	}

	.section-title {
	    font-size: 32px;
	}

	.about__info {
	    max-width: 693px;
		margin-left: 141px;
		font-size: 17px;
	}

	.ventilation {
	    padding: 94px 0 30px 0;
	}

	.conditioning__info {
		font-size: 15px;
	}

	.conditioning__title {
	    margin-bottom: 13px;
	}

	.conditioning {
	    margin-bottom: 60px;
	}

	.air__pic, .straight__img {
		max-width: 100%;
	}

	.air__sentence {
	    width: 189px;
	    height: 303px;
	}

	.air__title, .straight__title {
		font-size: 16px;
	}

	.air__overlay, .straight__overlay {
		padding: 28px 26px;
	}

	.shell-production {
	    padding: 134px 0 162px 0;
	}

	.shell__title {
	    margin-bottom: 29px;
	    max-width: 602px;
	}

	.shell__spoiler {
	    font-size: 13px;
	}

	.shell {
	    margin-bottom: 63px;
	}

	.straight {
	    width: 318px;
	    height: 252px;
	}

	.spoiler-info {
	    font-size: 15px;
	    max-width: 658px;
	}

	.shell__ellipse, .advantages__ellipse {
		width: 28px;
	    height: 28px;
	}

	.our-advantages {
		padding: 106px 0 110px 0;
	}

	.advantages__title {
		max-width: 518px;
	}

	.results {
		margin-top: 56px;
		max-width: 215px;
	}

	.results__title {
		font-size: 14px;
		margin-top: 21px;
	}

	.results__icon {
		max-width: 83px;
	}

	.results__icon_diagram {
		    max-width: 72px;
	}

	.reservoirs {
	    padding: 137px 0 137px 0;
	}

	.insulation__wrap {
		padding-left: 141px;
	}

	.insulation__info {
	    max-width: 693px;
	    font-size: 15px;
	    line-height: 1.45em;
	}

	.insulation__btn {
		margin-top: 32px;
	    margin-left: 141px;
	}

	.insulation__title {
	    margin-bottom: 39px;
	}

	.tank__example {
	    max-width: 100%;
	    width: 175px;
	}

	.roof-instal {
	    padding: 93px 0 178px 0;
	}

	.roof-img {
		max-width: 345px;
	    width: 100%;
	    margin: 0 auto;
	}

	.roof__title {
	    margin-bottom: 25px;
	    max-width: 300px;
	}

	.roof__info {
		font-size: 15px;
	}

	.roof__info:not(:last-child) {
		margin-bottom: 17px;
	}

	.roof {
	    padding-top: 49px;
	}

	.benefit__title {
		font-size: 16px;
		margin: 85px 0 30px 0;
		line-height: 54px;
	}

	.benefit__list li {
	    margin: 0 0 3px 64px;
	    font-size: 14px;
	}

	.benefit__list li:before {
		top: -1;
	}

	.price-roof {
	    margin-top: 84px;
	}

	.price-roof span {
	    font-size: 18px;
	}

	.price-roof__btn {
	    max-width: 127px;
	    margin: 25px auto 0 auto;
	}

	.project-gallery {
		padding: 58px 0 84px 0;
	}

	.wrapp {
	    margin-bottom: 25px;
	}

	.gallery {
	    width: 2037px;
	}

	.gallery__title {
	    font-size: 16px;
	}

	.consultation {
	    padding: 83px 0;
	}

	.form {
	    max-width: 348px;
	    padding: 45px 38px 45px 40px;
	}

	.form__text {
	    font-size: 13px;
	    margin-bottom: 34px;
	}

	.form__title {
	    margin-bottom: 18px;
	}

	.form .form__input::-webkit-input-placeholder {
		font-size: 12px;
	}

	.form .form__input::-moz-placeholder {
		font-size: 12px;
	}

	.form .form__input:-moz-placeholder {
		font-size: 12px;
	}

	.form .form__input:-ms-input-placeholder {
		font-size: 12px;
	}

	.form .form__input:focus::-webkit-input-placeholder {
		font-size: 12px;
	}

	.form .form__input:focus::-moz-placeholder {
		font-size: 12px;
	}

	.form .form__input:focus:-moz-placeholder {
		font-size: 12px;
	}

	.form .form__input:focus:-ms-input-placeholder {
		font-size: 12px;
	}

	.form__input {
	    height: 39px;
	    padding: 10px 19px;
	}

	.form__btn {
	    margin-top: 37px;
	    line-height: 39px;
	    max-width: 109px;
	    height: 39px;
	    font-size: 12px;
	}

	.footer {
	    padding: 12px 0 7px 0;
	    font-size: 11px;
	}

	.main .slick-dots li {
	    height: 19px;
	}

	.main .slick-dots {
		top: 336px;
		right: 11%;
	}

	.menu__sublist {
	    width: 286px;
	    left: -54px;
	}

	#phone-error {
	    top: 263px;
	    left: 41px;
	    font-size: 13px;
	}

	#phone2-error {
	    top: 262px;
	    left: 40px;
	    font-size: 13px;
	}

	.slick-arrow.slick-next {
	    right: 586px;
	}

	.slick-arrow.slick-prev {
	    left: 586px;
	}
}

/* ---------- 768 - 992px ------------ */
@media screen and (max-width: 991.98px) {
	.tank {
	    max-width: 750px;
	}

	.tank__example {
	    width: 133px;
	}

	.offer__title {
	    font-size: 40px;
	    max-width: 633px;
	}

	.section-title {
	    font-size: 27px;
	}

	.benefit__list li {
	    margin: 0 0 3px 33px;
	}

	.form {
	    max-width: 315px;
	    min-width: 304px;
	    padding: 30px 35px 30px 35px;
	    margin-right: 0px;
	}

	.straight {
	    width: 234px;
	    height: 186px;
	}

	.main .slick-dots li {
	    height: 15px;
	}

	.air__sentence {
	    width: 138px;
	    height: 222px;
	}

	.air__overlay, .straight__overlay {
	    padding: 23px 15px;
	}

	.air__title, .straight__title {
	    font-size: 13px;
	}

	.ventilation {
	    padding: 48px 0 30px 0;
	}

	.brand-logos {
	    padding: 140px 0 0px 0;
	}

	.brandlogos__pic {
	    width: 130px;
	}

	.brandlogos__wrap {
	    margin-bottom: 72px;
	}

	.shell-production {
	    padding: 79px 0 162px 0;
	}

	.air__title, .straight__title {
	    line-height: 1.4em;
	}

	.wrapper {
	    min-height: 418px;
	}

	.reservoirs {
	    padding: 137px 0 120px 0;
	}

	.roof-instal {
	    padding: 93px 0 121px 0;
	}

	#phone-error {
	    top: 243px;
	    left: 35px;
	}

	#phone2-error {
	    top: 241px;
	    left: 36px;
	}

	.gallery {
	    width: 1472px;
	}

	.gallery__wrap {
		margin: 10px;
		height: 282px;
	}

	.gallery__img {
	    max-width: 437px;
	}

	.gallery__overlay {
	    padding: 24px 41px;
	}

	.slick-arrow.slick-next {
	    right: 443px;
	}

	.slick-arrow.slick-prev {
	    left: 443px;
	}
}

/* ---------- 576 - 768px ------------ */
@media screen and (max-width: 767.98px) {
	.tank {
	    max-width: 569px;
	}

	.tank__example {
	    width: 101px;
	}

	.offer {
	    margin-top: 108px;
	}

	.main-slide {
	    padding: 120px 0 154px 0;
	}

	.offer__title {
	    font-size: 34px;
	    max-width: 487px;
	}

	.main .slick-dots {
	    top: 34%;
	    right: 15%;
	}

	.main .slick-dots li {
	    height: 13px;
	}

	.conditioning {
	    margin-bottom: 33px;
	}

	.conditioning__title {
	    margin-bottom: 6px;
	}

	.air__sentence {
	    margin: 0 13px 21px 13px;
	}

	.brand-logos {
	    padding: 78px 0 0px 0;
	}

	.brandlogos__pic {
	    width: 91px;
	}

	.brandlogos__wrap {
	    margin-bottom: 48px;
	}

	.shell-production {
	    padding: 67px 0 78px 0;
	}

	.shell {
	    margin-bottom: 36px;
	}

	.straight {
	    margin: 0 17px 32px;
	}

	.air__title, .straight__title {
	    text-align: center;
	}

	.results__icon {
	    max-width: 65px;
	}

	.results__icon_diagram {
	    max-width: 61px;
	}

	.results__icon_helmet {
	    padding: 28px 0 6px 0;
	}

	.results {
	    margin-top: 43px;
	}

	.our-advantages {
	    padding: 76px 0 85px 0;
	}

	.reservoirs {
	    padding: 121px 0 101px 0;
	}

	.roof {
	    padding-top: 0px;
	}

	.price-roof {
	    margin-top: 42px;
	}

	.benefit__title {
	    font-size: 14px;
	}

	.insulation__list li {
		font-size: 13px;
	}

	.insulation__list li {
	    font-size: 15px;
	    line-height: 1.4em;
	    margin: 0 0 2px 15px;
	}

	.insulation__wrap {
	    padding-left: 41px;
	}

	.about__info {
	    margin-left: 41px;
	}

	.tank__example {
	    width: auto;
	    margin: 0 12px 26px;
	}

	.insulation__btn {
	    margin: 32px auto 0;
	}

	.gallery__wrap {
		margin: 8px;
		height: 232px;
	}

	.gallery {
	    width: 1172px;
	}

	.gallery__img {
	    max-width: 342px;
	}

	.gallery__title {
	    font-size: 13px;
	}

	.gallery__overlay {
	    padding: 24px 22px;
	}

	.slick-arrow.slick-next {
	    right: 420px;
	}

	.slick-arrow.slick-prev {
	    left: 420px;
	}
}

/* ---------- 414 - 576px ------------ */
@media screen and (max-width: 575.98px) {
	.main .slick-dots {
	    display: none !important;
	}

	.offer__title {
	    font-size: 29px;
	}

	.offer {
	    margin-top: 101px;
	    text-align: center;
	}

	.offer__btn {
	    margin: 29px auto 0 auto;
	}

	.about-company {
	    padding: 78px 0 37px 0;
	}

	.about__title {
	    margin-bottom: 31px;
	}

	.air__sentence {
	    margin: 0 8px 34px;
	    width: 174px;
	    height: 268px;
	}

	.roof-img {
	    margin: 36px auto 0;
	}

	.brandlogos {
		justify-content: center;
		flex-wrap: wrap;
	}

	.brandlogos__wrap {
	    margin-bottom: 43px;
	    max-width: 191px;
	    width: 100%;
	}

	.brandlogos__pic {
	    width: 128px;
	}

	.straight {
	    width: 378px;
	    height: 293px;
	}

	.straight__title {
	    font-size: 23px;
	}

	.air__title {
	    font-size: 17px;
	}

	.air__overlay, .straight__overlay {
	    padding: 45px 15px;
	}

	.results__title {
	    font-size: 19px;
	    margin-top: 21px;
	}

	.results {
	    max-width: 273px;
	    margin-top: 58px;
	}

	.results__icon {
	    max-width: 97px;
	}

	.results__icon_diagram {
	    max-width: 74px;
	}

	.results__icon_diagram {
		margin-left: 31px;
	}

	.reservoirs {
	    padding: 100px 0 101px 0;
	}


	.roof-instal {
	    padding: 10px 0 121px 0;
	}

	.benefit__title {
	    margin: 49px 0 30px 0;
	}

	.consultation {
	    padding: 22px 0;
	}

	.burger__btn span, .burger__btn span:after, .burger__btn span:before {
	    width: 27px;
	}

	.burger_fixet {
	    top: 25px;
	    right: 15px;
	}

	.gallery__wrap {
		margin: 5px;
	}

	.gallery__img {
	    max-width: 347px;
	}

	.lb-nav a.lb-next {
	    background: url(../img/next-mobile.png) right 48% no-repeat;
	}

	.lb-nav a.lb-prev {
	    background: url(../img/prev-mobile.png) left 48% no-repeat;
	}

}

/* ---------- 320 - 414px ------------ */
@media screen and (max-width: 413.98px)  {
	.air__sentence {
	    width: 128px;
	    height: 205px;
	}

	.air__overlay {
	    padding: 22px 0px;
	}

	.results {
	    max-width: 258px;
	}

	.straight {
	    width: auto;
	    height: 204px;
	}

	.air__overlay, .straight__overlay {
	    padding: 32px 7px;
	}

	.straight__title {
	    font-size: 17px;
	}

	.brandlogos__pic {
	    width: 92px;
	}

	.brandlogos__wrap {
	    margin-bottom: 34px;
	    max-width: 144px;
	}

	.air__title {
	    font-size: 14px;
	}

	.brand-logos {
	    padding: 62px 0 0px 0;
	}

	.air__sentence {
	    width: 137px;
	    height: 214px;
	    margin: 0 4px 34px;
	}

	.offer__title {
	    font-size: 25px;
	}

	.section-title {
	    font-size: 24px;
	}

	.form {
		padding: 31px 17px 33px 17px;
	}

	#phone-error {
	    top: 241px;
	    left: 19px;
	}

	#phone2-error {
	    top: 239px;
	    left: 17px;
	}

	.contacts:not(:last-child) {
		border-right: none;
	}

	.our-contacts .col {
		flex-direction: column;
	}

	.contacts {
		text-align: center;
	}

	.gallery {
	    width: 430px;
	}

	.slick-arrow.slick-prev {
	    left: 74px;
	}

	.slick-arrow.slick-next {
	    right: 74px;
	}

	.lb-data .lb-caption {
	    font-size: 19px;
	}
}